Template:Game infobox/styles.css

From the Super Mario Wiki, the Mario encyclopedia
Jump to navigationJump to search
.infobox#game {
	--darkborder: #700;
	--darkbannerbg: #500;
	--darkrowoddbg: #300;
	--darkrowevenbg: none;
	--darkbg: #200;

	background: #FFF5EE;
	border-color: #F98686;
}
.infobox#game > tbody > tr:first-child {
	background: #FAAAAA;
}
.infobox#game > tbody > tr:nth-child(2n+3) {
	background: #FFE4E1;
}